
/* header/navibar/logo */

.container {
	position: relative;
	text-align: center;
	color: white;
}
.bottom-left {
	position: absolute;
	bottom: 8px;
	left: 16px;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 0px;
}
.name {
	margin-left: 250px;
	font-family: 'Francois One', sans-serif;
	font-size: 75px;
	color: black;
	line-height: 250px;
}
li {
	float: left;
}
li a {
	display: block;
	color: #fff;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
li a:hover:not(.active) {
	background-color: #ddd;
}
li a.active {
	color: white;
	background-color: #4CAF50;

/* media print */

} 
@media print {
	.Images {
		display: none;
	}
}